@charset "UTF-8";
/* CSS Document */

#se_footer_info {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	-webkit-text-size-adjust: none;
	*font-size:small;
	*font:x-small;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color:#323232;
	line-height:1.7;
	text-align:center;
}

#se_footer_info ul {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	-webkit-padding-start: 0px;
}

#se_footer_info ul li {
	list-style-type: none;
	display: inline;
}

#se_footer_info ul li a {
	text-decoration:none;
}

#se_copyright {
	margin-top: 20px;
	margin-bottom: 50px;
}

@media screen and (max-width:768px){

#se_footer_info ul {
	width: 95%;
}

#se_copyright {
	margin-bottom: 0px;
}

}
